<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Book Reviews</title>
    <link rel="stylesheet" href="book-review.css">
</head>
<body>
    <header>
        <div>My Book Reviews</div>
        <nav>
            <a href="create.html">Create a review</a>
        </nav>
    </header>
    <main>
        <div class="main-page-book-review">
            <img class="book-cover" src="https://mks.io/make-it-stick.jpg">
            <h2 class="book-title">
                <a href="detail.html">make it stick</a>
            </h2>
            <div class="book-rating">4 stars</div>
            <div class="book-authors">
                By Peter C. Brown, Henry L. Roediger III, Mark A. Mcdaniel
            </div>
            <h3>summary</h3>
            <p>
                To most of us, learning something “the hard way” implies wasted time and effort.
                 Good teaching, we believe, should be creatively tailored to the different
                 learning styles of students and should use strategies that make learning easier.
                  Make It Stick turns fashionable ideas like these on their head.
                  Drawing on recent discoveries in cognitive psychology and other disciplines,
                  the authors offer concrete techniques for becoming more productive learners.
            </p>
        </div>

        <div class="main-page-book-review">
            <img class="book-cover" src="https://mks.io/impractical-python-projects.jpg">
            <h2 class="book-title">Impractical Python Projects
                <a href="detail.html"></a>
            </h2>

            <div class="book-rating">4.5 stars</div>
            <div class="book-authors">
                Lee Vaughan
            </div>
            <h3>summary</h3>
            <p>
                a collection of fun and educational projects designed to entertain programmers
                while enhancing their Python skills. It picks up where the complete beginner books
                leave off, expanding on existing concepts and introducing new tools that you'll use
                 every day. And to keep things interesting, each project includes a zany twist
                 featuring historical incidents, pop culture references, and literary allusions.
            </p>
        </div>
    </main>
    <footer>
        <div>Copyright 2022 by Joseph</div>
        <p>This is my site that contains all of my book reviews that you can read to see if you'd like that book.</p>
    </footer>
</body>
</html>
